------------------------------------------------------------------------
r175 | wutname1 | 2015-01-19 08:10:48 +0000 (Mon, 19 Jan 2015) | 1 line
Changed paths:
   M /trunk/Core/DBSetup.lua
   M /trunk/Core/Framework.lua
   M /trunk/Core/Framework.xml
   D /trunk/Core/Shared-Functions.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-StatusBars.lua

Cleanup of Global's taint. 
------------------------------------------------------------------------
r174 | wutname1 | 2015-01-19 07:51:24 +0000 (Mon, 19 Jan 2015) | 3 lines
Changed paths:
   M /trunk/Components/Minimap.lua
   M /trunk/Core/DBSetup.lua
   M /trunk/Core/Framework.lua
   M /trunk/Core/Framework.xml
   M /trunk/Core/Shared-Functions.lua

Bug fixes.

Started fixing a history of Global Vars Taint.
------------------------------------------------------------------------
r173 | wutname1 | 2015-01-18 22:48:52 +0000 (Sun, 18 Jan 2015) | 1 line
Changed paths:
   M /trunk/Core/Framework.xml
   A /trunk/media/Style_Minimal - Copy.tga
   A /trunk/media/Style_PlayerFrames.tga

options update
------------------------------------------------------------------------
r172 | wutname1 | 2015-01-18 22:46:43 +0000 (Sun, 18 Jan 2015) | 1 line
Changed paths:
   M /trunk/Core/Framework.lua
   M /trunk/Core/Options.lua
   M /trunk/SpartanUI.toc

toc file was missed last night
------------------------------------------------------------------------
r171 | wutname1 | 2015-01-18 09:26:22 +0000 (Sun, 18 Jan 2015) | 1 line
Changed paths:
   M /trunk/Components/Buffs.lua
   M /trunk/Components/Minimap.lua
   M /trunk/Components/WorkOrders.lua
   M /trunk/Core/DBSetup.lua
   M /trunk/Core/Framework.xml
   M /trunk/Core/Options.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   A /trunk/media/Style_Minimal.tga
   A /trunk/media/Style_Transparent.tga
   A /trunk/media/map-square-overlay-large.tga
   M /trunk/media/map-square-overlay.tga

Minimap changes, options updated. Components can now be enabled/disable via the Options
------------------------------------------------------------------------
r170 | wutname1 | 2015-01-18 00:03:54 +0000 (Sun, 18 Jan 2015) | 1 line
Changed paths:
   M /trunk/Components/Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   M /trunk/media/map-square-overlay.tga

Minimap updates
------------------------------------------------------------------------
r169 | wutname1 | 2015-01-17 02:17:10 +0000 (Sat, 17 Jan 2015) | 1 line
Changed paths:
   M /trunk/Components/Minimap.lua
   A /trunk/Core/DBSetup.lua
   A /trunk/Core/Framework.lua
   M /trunk/Core/Framework.xml
   D /trunk/Core/Global-DBSetup.lua
   D /trunk/Core/Global-Features.lua
   D /trunk/Core/Global-Framework.lua
   D /trunk/Core/Global-Options.lua
   D /trunk/Core/Module-DBSetup.lua
   A /trunk/Core/Options.lua
   A /trunk/Core/Shared-Functions.lua
   D /trunk/Modules/Artwork/Themes/Classic/Images/map-overlay.tga
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   A /trunk/media/map-circle-overlay.tga
   A /trunk/media/map-circle.tga
   D /trunk/media/map-overlay.tga
   A /trunk/media/map-square-overlay.tga

minimap changes and file renames/adds/moves
------------------------------------------------------------------------
r168 | wutname1 | 2015-01-16 16:36:36 +0000 (Fri, 16 Jan 2015) | 7 lines
Changed paths:
   A /trunk/Components
   A /trunk/Components/Buffs.lua
   A /trunk/Components/Chatbox.lua
   A /trunk/Components/LoadAll.xml
   A /trunk/Components/Minimap.lua
   A /trunk/Components/WorkOrders.lua
   A /trunk/Core
   A /trunk/Core/Framework.xml
   A /trunk/Core/Global-DBSetup.lua
   A /trunk/Core/Global-Features.lua
   A /trunk/Core/Global-Framework.lua
   A /trunk/Core/Global-Options.lua
   A /trunk/Core/Module-DBSetup.lua
   M /trunk/Modules/Artwork/Options.lua
   M /trunk/Modules/Artwork/Themes/Classic/Global-Framework.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-ActionBars.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-StatusBars.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua
   D /trunk/Modules/PlayerFrames/media/plain
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   M /trunk/SpartanUI.toc
   A /trunk/libs/oUF_Plugins/LoadAll.xml
   A /trunk/libs/oUF_Plugins/oUF_DruidMana.lua
   A /trunk/libs/oUF_Plugins/oUF_MovableFrames.lua
   A /trunk/libs/oUF_Plugins/oUF_Smooth.lua
   A /trunk/libs/oUF_Plugins/oUF_Trinkets.lua
   A /trunk/libs/oUF_Plugins/oUF_boring_totembar.lua
   A /trunk/media/HealthBar.blp
   A /trunk/media/Smoothv2.tga
   A /trunk/media/UI-World-Icon-Pushed.BLP
   A /trunk/media/UI-World-Icon.BLP
   A /trunk/media/WorldMap-Icon-Pushed.BLP
   A /trunk/media/WorldMap-Icon.BLP
   A /trunk/media/icon_class.tga
   A /trunk/media/icon_role.tga
   A /trunk/media/map-overlay.tga
   A /trunk/media/metal.tga
   A /trunk/media/texture.tga
   D /trunk/scripts

Substantial update to about everything.

Moved a bunch of files around to better setup for the future.

Moved all oUF plug in loading to an XML

Added Garrison Work Order Max Queue button
------------------------------------------------------------------------
r167 | wutname1 | 2015-01-02 03:04:26 +0000 (Fri, 02 Jan 2015) | 1 line
Changed paths:
   M /trunk/scripts/Global-Options.lua

enabling 4.0 opts
------------------------------------------------------------------------
r165 | wutname1 | 2015-01-02 02:54:53 +0000 (Fri, 02 Jan 2015) | 1 line
Changed paths:
   M /trunk/SpartanUI.toc
   M /trunk/scripts/Global-Options.lua
   M /trunk/scripts/Module-DBSetup.lua

tweaks for update
------------------------------------------------------------------------
r164 | wutname1 | 2015-01-02 02:46:01 +0000 (Fri, 02 Jan 2015) | 1 line
Changed paths:
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua

bugfix
------------------------------------------------------------------------
r163 | wutname1 | 2014-12-30 21:17:00 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua

Fix for empty Custom font string
------------------------------------------------------------------------
r162 | wutname1 | 2014-12-30 16:55:00 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   A /trunk/media/NotoSans-Bold.ttf
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Global-Options.lua
   M /trunk/scripts/Module-DBSetup.lua

New Font that is more universal.
------------------------------------------------------------------------
r161 | wutname1 | 2014-12-30 07:01:56 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Global-Options.lua

updates
------------------------------------------------------------------------
r160 | wutname1 | 2014-12-30 06:25:34 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/libs/oUF/elements/aura.lua
   M /trunk/libs/oUF/elements/castbar.lua
   M /trunk/libs/oUF/elements/classicons.lua
   M /trunk/libs/oUF/elements/eclipsebar.lua
   M /trunk/libs/oUF/elements/healprediction.lua
   M /trunk/libs/oUF/elements/power.lua
   M /trunk/libs/oUF/elements/stagger.lua
   M /trunk/libs/oUF/elements/tags.lua
   M /trunk/libs/oUF/events.lua
   M /trunk/libs/oUF/oUF.toc
   M /trunk/libs/oUF/oUF.xml

oUF Update
------------------------------------------------------------------------
r159 | wutname1 | 2014-12-30 04:36:57 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Options.lua

new options
------------------------------------------------------------------------
r157 | wutname1 | 2014-12-30 04:22:07 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua

code added back in diff location
------------------------------------------------------------------------
r156 | wutname1 | 2014-12-30 04:18:14 +0000 (Tue, 30 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua

loading screen freeze fix
------------------------------------------------------------------------
r154 | wutname1 | 2014-12-29 19:04:11 +0000 (Mon, 29 Dec 2014) | 1 line
Changed paths:
   M /trunk/SpartanUI.toc

333b
------------------------------------------------------------------------
r153 | wutname1 | 2014-12-29 19:03:41 +0000 (Mon, 29 Dec 2014) | 2 lines
Changed paths:
   M /trunk/Modules/Artwork/Themes/Classic/Module-StatusBars.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua

xp & Rep bar lua error fix that was forcing a /reload.
turned back on the offset for the bottom
------------------------------------------------------------------------
r151 | wutname1 | 2014-12-29 09:08:44 +0000 (Mon, 29 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua

Special Powerbar Fix
------------------------------------------------------------------------
r150 | wutname1 | 2014-12-29 09:02:37 +0000 (Mon, 29 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   M /trunk/SpartanUI.toc

DBM BugFix
------------------------------------------------------------------------
r148 | wutname1 | 2014-12-29 01:55:30 +0000 (Mon, 29 Dec 2014) | 1 line
Changed paths:
   M /trunk/SpartanUI.toc

3.3.3 Release
------------------------------------------------------------------------
r147 | wutname1 | 2014-12-28 11:01:32 +0000 (Sun, 28 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/Artwork/Themes/Classic/Module-ActionBars.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Options.lua

First load bug fix
------------------------------------------------------------------------
r146 | wutname1 | 2014-12-26 21:33:50 +0000 (Fri, 26 Dec 2014) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/scripts/Module-DBSetup.lua

runes debug removal
------------------------------------------------------------------------
r145 | wutname1 | 2014-12-23 09:12:37 +0000 (Tue, 23 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Module-DBSetup.lua

alpha users bar issue fix?
------------------------------------------------------------------------
r144 | wutname1 | 2014-12-22 23:06:06 +0000 (Mon, 22 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Module-DBSetup.lua

.
------------------------------------------------------------------------
r143 | wutname1 | 2014-12-22 21:16:16 +0000 (Mon, 22 Dec 2014) | 2 lines
Changed paths:
   M /trunk/Modules/Artwork/Themes/Classic/Module-ActionBars.lua
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Module-DBSetup.lua

SpinCam Fix
Fixes for "bars in middle of screen"
------------------------------------------------------------------------
r142 | wutname1 | 2014-12-20 08:00:06 +0000 (Sat, 20 Dec 2014) | 3 lines
Changed paths:
   M /trunk/Modules/Artwork/Options.lua
   M /trunk/Modules/Artwork/SpartanUI_Artwork.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-ActionBars.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-DBSetup.lua

Theme system changes
bug fixes
few fixes on minimap buttons.
------------------------------------------------------------------------
r141 | wutname1 | 2014-12-16 04:31:21 +0000 (Tue, 16 Dec 2014) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua

bug
------------------------------------------------------------------------
